#blog .post > * {
  margin: 10px auto;
}

#blog .post .title {
  font-family: "IBM Plex Serif";
  font-weight: 500;
}

#blog .date {
  color: grey;
  font-size: 18px;
}

#blog .tags {
  margin-top: 0px;
  display: flex;
  gap: 10px;
}

#blog .tags > p {
  margin-top: 0;
  font-size: 18px;
}

@media screen and (max-width: 700px) {
  #blog .post .title {
    font-size: 1.5rem;
  }

  #blog .date,
  #blog .tags > p {
    font-size: 17px;
  }
}

@media screen and (max-width: 400px) {
  #blog .post .title {
    font-size: 1.3rem;
  }

  #blog .date,
  #blog .tags > p {
    font-size: 16px;
  }
}
